Netautor Professional 'login2.php' Cross Site Scripting Vulnerability

Bugtraq ID: 43290
Class: Input Validation Error
CVE: CVE-2010-3489
Remote: Yes
Local: No
Published: Sep 17 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: Gjoko Krstic
Vulnerable: Netautor Netautor Professional 5.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus